std::_Maybe_get_result_type< _Has_result_type, _Functor >(3)

NAME
std::_Maybe_get_result_type< _Has_result_type, _Functor > -

SYNOPSIS

Detailed Description

  template<bool _Has_result_type, typename _Functor>struct std::_Maybe_get_result_type< _Has_result_type, _Functor >
If we have found a result_type, extract it.

Definition at line 74 of file functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.